Subject: [tsvwg] I-D Action: draft-ietf-tsvwg-behave-requirements-update-04.txt

From: [email-masked]
Date: Fri, 14 Aug 2015 05:55:10 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the Transport Area Working Group Working Group of the IETF.

        Title           : Network Address Translation (NAT) Behavioral Requirements Updates
        Authors         : Reinaldo Penno
                          Simon Perreault
                          Mohamed Boucadair
                          Senthil Sivakumar
                          Kengo Naito
	Filename        : draft-ietf-tsvwg-behave-requirements-update-04.txt
	Pages           : 13
	Date            : 2015-08-14

Abstract:
   This document clarifies and updates several requirements of RFC4787,
   RFC5382 and RFC5508 based on operational and development experience.
   The focus of this document is NAT44.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-tsvwg-behave-requirements-update/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-ietf-tsvwg-behave-requirements-update-04

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-tsvwg-behave-requirements-update-04

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: <[email-masked]>
Date: Mon, 17 Aug 2015 05:22:08 +0000

Dear chairs,

Can you please launch a WGLC for this draft? We do think it is ready.

Thank you.

Cheers,
Med

> -----Message d'origine-----
> De : tsvwg [mailto:[email-masked]] De la part de internet-
> [email-masked]
> Envoyé : vendredi 14 août 2015 14:55
> À : [email-masked]
> Cc : [email-masked]
> Objet : [tsvwg] I-D Action: draft-ietf-tsvwg-behave-requirements-update-
> 04.txt
> 
>